﻿.home-custom{position: relative;padding: 5% 0 4%;}
.home-custom .home-title{margin: 0;}
.home-custom .custom-list{display: flex;flex-wrap: wrap;}
.home-custom .custom-list li{margin-top: 35px;width: 23.5%;margin-right: 2%;border: 1px solid rgba(80, 80, 80, 0.2);border-radius: 190px;padding-bottom: 55px;transition: all .3s ease-in-out;}
.home-custom .custom-list li:hover{background:var(--color);color: #fff;}
.home-custom .custom-list li:nth-child(4n){margin-right: 0;}
.home-custom .custom-list .li-img{aspect-ratio: 1;border-radius: 50%;overflow: hidden;}
.home-custom .custom-list .li-img img{width: 100%;object-fit: cover;transition: all .3s ease-in-out;}
.home-custom .custom-list li:hover .li-img img{transform: scale(1.05);}
.home-custom .custom-list .li-info{margin-top: 20px;padding: 0 60px;text-align: center;}
.home-custom .custom-list .li-info .name{font-size:var(--fontsize20);font-weight: bold;line-height: 1.4;}
.home-custom .custom-list .li-info .desc{margin: 8px 0;line-height: 1.3;color: #505050;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;transition: all .3s ease-in-out;}
.home-custom .custom-list li:hover .li-info  .desc{color:#fff;}
.home-custom .custom-list .li-info .info{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
@media (max-width:1024px) {
.home-custom .custom-list{justify-content: space-between;}
.home-custom .custom-list li{width:48%;margin-right: 0;border-radius: 230px;}
}
@media (max-width:768px){
.home-custom .custom-list li{margin-top:20px;padding-bottom:40px;}
.home-custom .custom-list .li-info{padding:0 40px;margin-top: 10px;}
.home-custom .custom-list .li-info .name{font-size:var(--fontsize18)}
}